<html>
<head><title>Redirect...</title>
<meta http-equiv="refresh" content="0;url=http://fuxico.lan/oi" />
<meta http-equiv='cache-control' content='no-cache, no-store, must-revalidate' />
<meta http-equiv='pragma' content='no-cache' />
<meta http-equiv='expires' content='0' />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width,initial-scale=1.0">
<link rel="icon" href="<%= BASE_URL %>favicon.ico">
</head>
<body>
<noscript>
        <strong>We're sorry but fuxico doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
</noscript>
Redirect
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
